.social_block {
    display: flex;
    flex-direction: column;
    gap: 10px;
    border: 2px solid #e6e6e6;
    padding: 20px;
    margin-bottom: 20px;
}

 .social_block span {
    font-weight: bold;
    display: block;
    margin-bottom: 16px;
}

 .social_block img {
    width: auto;
    margin: 0;
}

.quantity {
    color: #45688e;
    font-weight: bold;
    padding: 2px 3px 1px;
    background: #dae2e8;
    margin-bottom: 20px;
}

.comment {
    border-bottom: 1px solid #dae1e8;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

 .comment .avatar {
    width: 48px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
}

.comm_text {
    display: inline-block;
    vertical-align: top;
    width: -webkit-calc(100% - 65px);
    width: -moz-calc(100% - 65px);
    width: calc(100% - 65px);
}

 .comm_text .user_name {
    color: #2b587a;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 0px;
}

 .comm_text .text {
    margin: 15px 0;
    font-size: 16px;
}

 .comm_text .time {
    color: #999;
    margin-bottom: 0;
}

.comm_text img {
    max-width: 100%;
    margin: 10px 0 !important;
}

.btn {
    background: rgb(52, 152, 219) -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(rgb(52, 152, 219)),
      to(rgb(41, 128, 185))
    ) repeat scroll 0% 0%;
    background: rgb(52, 152, 219) -webkit-linear-gradient(
      top,
      rgb(52, 152, 219),
      rgb(41, 128, 185)
    ) repeat scroll 0% 0%;
    background: rgb(52, 152, 219) -moz-linear-gradient(
      top,
      rgb(52, 152, 219),
      rgb(41, 128, 185)
    ) repeat scroll 0% 0%;
    background: rgb(52, 152, 219) -o-linear-gradient(
      top,
      rgb(52, 152, 219),
      rgb(41, 128, 185)
    ) repeat scroll 0% 0%;
    background: rgb(52, 152, 219)
    linear-gradient(to bottom, rgb(52, 152, 219), rgb(41, 128, 185)) repeat
    scroll 0% 0%;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    font-family: sans-serif;
    color: rgb(255, 255, 255);
    font-size: 22px;
    padding: 10px 20px;
    text-decoration: none;
    cursor: pointer;
    display: block;
    text-align: center;
    width: 310px;
    max-width: 90%;
    margin: 20px auto;
}